  local addon, ns = ...
  local cfg = CreateFrame("Frame")

  -----------------------------
  -- buff CONFIG
  -----------------------------
  cfg.iconsize = 25 									-- Buffs and debuffs size
  cfg.disable_timers = false							-- Disable buffs/debuffs timers
  cfg.timefontsize = 9								-- Time font size
  cfg.countfontsize = 15								-- Count font size
  cfg.spacing = 2										-- Spacing between icons
  cfg.timeYoffset = -3									-- Verticall offset value for time text field
  cfg.BUFFpos = {"TOP","UIParent","BOTTOM", -74, 195} 		-- Buffs position

  cfg.BUFFscale = 1
  cfg.BUFFs_per_row = 6

  -- HANDOVER
  ns.cfg = cfg
